## org.apache.tomcat.util.net
Interface JIoEndpoint.Handler

All Known Implementing Classes:
  AjpProtocol.AjpConnectionHandler, Http11Protocol.Http11ConnectionHandler

Enclosing class:
  JIoEndpoint

    public static interface JIoEndpoint.Handler

Bare bones interface used for socket processing. Per thread data is to be stored in the ThreadWithAttributes extra folders, or alternately in thread local fields.

Method Summary
`boolean` `process(java.net.Socket socket)`

Method Detail

### process

    boolean process(java.net.Socket socket)

Copyright © 2000-2008 Apache Software Foundation. All Rights Reserved.